# sf::Event::Event::JoyButtonEvent Struct Reference

Joystick buttons events parameters. More...

`#include <Event.hpp>`

List of all members.

## Public Attributes

unsigned int | JoystickId
unsigned int | Button

## Detailed Description

Joystick buttons events parameters.

Definition at line 260 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp